@import url("fonts/fonts.css");


body{
	font-family: 'brandon_reg-webfont';
	/*background-color: #000;*/
	background-color: #0e0e0e;
}

.noselect {
  -webkit-touch-callout: none !important; /* iOS Safari */
    -webkit-user-select: none !important; /* Safari */
     -khtml-user-select: none !important; /* Konqueror HTML */
       -moz-user-select: none !important; /* Old versions of Firefox */
        -ms-user-select: none !important; /* Internet Explorer/Edge */
            user-select: none !important; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}


@media (min-width: 1400px){
	.container, .container-xl {
    	max-width: 1320px;
	}
}

/*---------------------
  Header navbar
-----------------------*/

header .collapse:not(.show){
    display:none
}
header .collapsing{
    height:0;
    overflow:hidden;
    transition:height .35s ease
}
@media (prefers-reduced-motion:reduce){
    header .collapsing{
        transition:none
    }
}
header .dropdown, header.dropend, header .dropstart, header .dropup{
    position:relative
}
header .dropdown-toggle{
    white-space:nowrap
}
header .dropdown-menu{
    position:absolute;
    z-index:1000;
    display:none;
    min-width:10rem;
    padding:.5rem 0;
    margin:0;
    font-size:1rem;
    color:#fff;
    text-align:left;
    list-style:none;
    background-color:#fff;
    background-clip:padding-box;
    border:1px solid rgba(14,14,14,.15)
}
header .dropend .dropdown-toggle::after{
    vertical-align:0
}
header .dropstart .dropdown-toggle::before{
    vertical-align:0
}
header .dropdown-item{
    display:block;
    width:100%;
    padding:.5rem 1rem;
    clear:both;
    font-weight:400;
    color:#170f18;
    text-align:inherit;
    white-space:nowrap;
    background-color:transparent;
    border:0
}
header .dropdown-item:focus, header .dropdown-item:hover{
    color:#fff;
    background-color:#0e0e0e
}
header .dropdown-item.active, header .dropdown-item:active{
    color:#fff;
    text-decoration:none;
    background-color:#0e0e0e
}
header .dropdown-item.disabled, header .dropdown-item:disabled{
    color:#6e6e6e;
    pointer-events:none;
    background-color:transparent
}
header .dropdown-menu.show{
    display:block
}
header .nav{
    display:flex;
    flex-wrap:wrap;
    padding-left:0;
    margin-bottom:0;
    list-style:none
}
header .nav-link{
    display:block;
    padding:.5rem 1rem;
    color:#fff;
    transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out
}
@media (prefers-reduced-motion:reduce){
    header .nav-link{
        transition:none
    }
}
header .nav-link:focus, header .nav-link:hover{
    color:#ccc
}
header .nav-link.disabled{
    color:#595959;
    pointer-events:none;
    cursor:default
}
header .navbar{
	font-family: 'robotomedium';
	height: 74px;
    position:relative;
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
    padding-top:0;
    padding-right:0;
    padding-bottom:0;
    padding-left:0;
}
header .navbar>.container, header .navbar>.container-fluid, header .navbar>.container-xl{
    display:flex;
    flex-wrap:inherit;
    align-items:center;
    justify-content:space-between
}
header .navbar-brand{
    padding-top:.3125rem;
    padding-bottom:.3125rem;
    margin-right:1rem;
    font-size:1.25rem;
    white-space:nowrap;
	padding-left: 1vh;
	padding-right: 1vh;
	text-align: center;
	text-transform: uppercase;
}
header .navbar-brand small {
  display:block;
  font-size:12px;
}
header .navbar-toggle {
	top:10px;
}
header .navbar-brand:hover{
	background-color: rgba(255, 255, 255, 0.1);
	border: 1px solid rgba(158, 158, 158, 1);
	border-radius: 8px;
}
header .navbar-nav{
    display:flex;
    flex-direction:column;
    padding-left:0;
    margin-bottom:0;
    list-style:none;
	/*background-color: #0e0e0e;
    margin-top: 3px;
    border: 2px solid #262626;
    border-top: 0px;*/
}
header .navbar-nav .dropdown-menu{
    position:static
}
header .navbar-collapse{
    flex-basis:100%;
    flex-grow: initial; /*flex-grow:1;*/
    align-items:center
}
header .navbar-toggler{
    padding:.5rem .75rem;
    font-size:1.25rem;
    line-height:1;
    background-color:transparent;
    border:1px solid transparent;
    transition:box-shadow .15s ease-in-out
}
@media (prefers-reduced-motion:reduce){
    header .navbar-toggler{
        transition:none
    }
	header .navbar-nav .nav-link{
		padding-right:0;
		padding-left:0;
		margin-left: 2vh;
	}
}
header .navbar-toggler:hover{
    text-decoration:none
}
header .navbar-toggler:focus{
    text-decoration:none;
    outline:0;
    box-shadow:0 0
}
@media (max-width:991px){
	header .navbar-nav{
		background-color: #0e0e0e;
		margin-top: 3px;
		border: 2px solid #262626;
		border-top: 0px;
	}
	header .navbar-nav .nav-link.active{
		color: #009688 !important;
	}
	header .navbar-nav .nav-link:hover{
		color: #009688 !important;
	}
}
@media (min-width:992px){
    header .navbar-expand-lg{
        flex-wrap:nowrap;
        justify-content:flex-start
    }
    header .navbar-expand-lg .navbar-nav{
        flex-direction:row
    }
    header .navbar-expand-lg .navbar-nav .dropdown-menu{
        position:absolute
    }
    header .navbar-expand-lg .navbar-nav .nav-link{
        padding-right:0;
        padding-left:0
    }
    header .navbar-expand-lg .navbar-collapse{
        display:flex!important;
        flex-basis:auto
    }
    header .navbar-expand-lg .navbar-toggler{
        display:none
    }
}
header .navbar-light .navbar-brand{
    color:rgba(14,14,14,.9)
}
header .navbar-light .navbar-brand:focus, header .navbar-light .navbar-brand:hover{
    color:rgba(14,14,14,.9)
}
header .navbar-light .navbar-nav .nav-link{
    color:#262626
}
header .navbar-light .navbar-nav .nav-link:focus, header .navbar-light .navbar-nav .nav-link:hover{
    color:#262626;
}
header .navbar-light .navbar-nav .nav-link.disabled{
    color:rgba(14,14,14,.3)
}
header .navbar-light .navbar-nav .nav-link.active, header .navbar-light .navbar-nav .show>.nav-link{
    color:rgba(14,14,14,.9)
}
header .navbar-light .navbar-toggler{
    color:#262626;
    border-color:transparent
}
header .navbar-dark .navbar-brand{
    color:#fff
}
header .navbar-dark .navbar-brand:focus, header .navbar-dark .navbar-brand:hover{
    color:#fff
}
header .navbar-dark .navbar-nav .nav-link{
    color:#fff
}
header .navbar-dark .navbar-nav .nav-link:focus, header .navbar-dark .navbar-nav .nav-link:hover{
    color:#fff;
}
header .navbar-dark .navbar-nav .nav-link.disabled{
    color:rgba(255,255,255,.25)
}
header .navbar-dark .navbar-nav .nav-link.active, header .navbar-dark .navbar-nav .show>.nav-link{
    color:#fff
}
header .navbar-dark .navbar-toggler{
    color:#fff;
    border-color:transparent
}


header .navbar.navbar-dark{
    background-color:#0e0e0e;
    border-bottom:1px solid #262626
}
header .navbar.navbar-dark .nav-item+.nav-item{
    border-color:#262626
}
header .navbar.navbar-dark .nav-link.active, header .navbar.navbar-dark .nav-link:hover{
    border-color:#fff
}
header .navbar.navbar-light{
    background-color:#fff;
    border-bottom:1px solid #f2f1f1
}
header .navbar.navbar-light .nav-item+.nav-item{
    border-color:#f2f1f1
}
header .navbar.navbar-light .nav-link.active, header .navbar.navbar-light .nav-link:hover{
    border-color:#0e0e0e
}
header .navbar .navbar-brand{
    font-size:1.5rem;
    letter-spacing:1px
}
header .navbar .navbar-brand i{
    font-size:inherit;
    line-height:inherit
}
header .navbar .navbar-brand img{
    max-height:30px;
    width:auto
}
@media (min-width:992px){
    header .navbar{
        font-size:.875rem
    }
    header .navbar .nav-item+.nav-item::before{
        content:'\2022';
        color:#a6a6a6;
        padding-left:1.25rem;
        padding-right:1.25rem
    }
    header .navbar .nav-link{
        border-bottom:3px solid transparent;
        display:inline-block;
        letter-spacing:2px;
        padding-top:1.25rem;
        padding-bottom:1.25rem;
        transition:border-color .2s linear
    }
    header .navbar .dropdown-menu{
        font-size:.875rem
    }
    header .navbar .dropdown-item{
        letter-spacing:1px;
        transition:background-color .2s,color .2s linear
    }
}
@media (max-width:991.98px){
    header .navbar{
        padding-top:.5rem;
        padding-bottom:.5rem
    }
    header .navbar .nav-item+.nav-item{
        border-top:1px solid
    }
    header .navbar .nav-link{
        padding-top:.75rem;
        padding-bottom:.75rem
    }
}

header .top-header_bar .language-option {
	display: inline-block;
	cursor: pointer;
	position: relative;
}
header .top-header_bar .language-option ul{
	margin: 0;
    padding: 0;
}
header .top-header_bar .language-option:hover .flag-dropdown {
	top: 40px;
	opacity: 1;
	visibility: visible;
}
header .top-header_bar .language-option img {
	border-radius: 50%;
	margin-right: 10px;
	height: 20px;
}
header .top-header_bar .language-option span {
	font-size: 16px;
	color: #797979;
	text-transform: uppercase;
	font-weight: 500;
}
header .top-header_bar .language-option .flag-dropdown {
	position: absolute;
    /* left: 0; */
    top: 40px;
    /* width: 100px; */
    background: #ffffff;
    /* display: block; */
    padding: 10px 15px;
    -webkit-box-shadow: 0px 9px 10px rgb(25 25 26 / 20%);
    box-shadow: 0px 9px 10px rgb(25 25 26 / 20%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 9999;
    right: 0;
    margin-right: -4px;
    cursor: default;
    margin-top: -14px;
}
header .top-header_bar .language-option .flag-dropdown ul li {
	list-style: none;
	text-align: center;
}
header .top-header_bar .language-option .flag-dropdown ul li a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
	color: #19191a;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
header .top-header_bar .language-option .flag-dropdown ul li a:hover {
	/*color: #c04d4f; /* #dfa974 */
	color: #009688;
}

header .top-header_bar{
	height: 26px;
	background-color: #151515; /* #19191a */
	border-bottom: 1px solid #363636;
	font-family: 'robotomedium';
}
header .top-header_bar>div{
	position: absolute;
    right: 2vh;
}

header .navbar-toggler:hover i{
	color: #009688;
}



/*---------------------
  Main
-----------------------*/
main{
	color: #fff;
    background-color: #0e0e0e;
}
#main-page_title{
	padding-top: 3rem!important;
    padding-bottom: 3rem!important;
}
#main-page{
	/*padding-top: 5rem !important;
    padding-bottom: 5rem !important;*/
	color: #0e0e0e;
	font-family: 'Fira Sans Regular';
}
#main-page > .container{
	padding-bottom: .5rem!important;
	padding-top: .5rem!important;
}
#main-page > .container > div{
	margin-top: -3rem!important;
	padding-left: 1rem!important;
	padding-right: 1rem!important;
	background-color: #fff!important;
}
#main-page > .container > div > div{
	padding-bottom: 1.5rem!important;
	padding-top: 1.5rem!important;
}

#main-page figure{
	margin: 0 0 1rem;
}
#main-page figure.figure{
	margin-top: .5rem!important;
	display: inline-block;
}
#main-page figcaption{
	 display: block;
	
}
#main-page .figure-caption {
    font-size: 90%;
    color: #6c757d;
	padding: .5rem!important;
}

#main-page_title h3{
	font-family: 'Lovers Quarrel';
    font-weight: normal;
	font-size: 2rem;
	padding-bottom: 2rem;
}

#main-page > .container-xl{
	padding-top: .5rem!important;
    padding-bottom: .5rem!important;
	padding-right: 0!important;
    padding-left: 0!important;
	width: 100%;
    margin-right: auto;
    margin-left: auto;
}


/*---------------------
  Main - Slideshow carousel
-----------------------*/
#main-page > .container-xl > #slideshow{
	margin-top: -5rem!important;
	margin-bottom: 3rem!important;	
}
#main-page .container-xl .carousel {
    position: relative;
}

#main-page .container-xl .carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
    list-style: none;
}

#main-page .container-xl .carousel {
	position: relative
}

#main-page .container-xl .carousel.pointer-event {
	touch-action: pan-y
}

#main-page .container-xl .carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}

#main-page .container-xl .carousel-inner::after {
	display: block;
	clear: both;
	content: ""
}

#main-page .container-xl .carousel-item {
	position: relative;
	display: none;
	float: left;
	width: 100%;
	margin-right: -100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: transform .6s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
	#main-page .container-xl .carousel-item {
		transition: none
	}
}

#main-page .container-xl .carousel-item-next,
#main-page .container-xl .carousel-item-prev,
#main-page .container-xl .carousel-item.active {
	display: block
}
/*
#main-page .container-xl .active.carousel-item-end,
#main-page .container-xl .carousel-item-next:not(.carousel-item-start) {
	transform: translateX(100%)
}

#main-page .container-xl .active.carousel-item-start,
#main-page .container-xl .carousel-item-prev:not(.carousel-item-end) {
	transform: translateX(-100%)
}*/

#main-page .container-xl .carousel-control-next,
#main-page .container-xl .carousel-control-prev {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 15%;
	padding: 0;
	color: #fff;
	text-align: center;
	background: 0 0;
	border: 0;
	opacity: .6;
	transition: opacity .15s ease
}

@media (prefers-reduced-motion:reduce) {
	#main-page .container-xl .carousel-control-next,
	#main-page .container-xl .carousel-control-prev {
		transition: none
	}
}

#main-page .container-xl .carousel-control-next:focus,
#main-page .container-xl .carousel-control-next:hover,
#main-page .container-xl .carousel-control-prev:focus,
#main-page .container-xl .carousel-control-prev:hover {
	color: #fff;
	text-decoration: none;
	outline: 0;
	opacity: 1
}

#main-page .container-xl .carousel-control-prev {
	left: 0
}

#main-page .container-xl .carousel-control-next {
	right: 0
}

#main-page .container-xl .carousel-indicators {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	display: flex;
	justify-content: center;
	padding: 0;
	margin-right: 15%;
	margin-bottom: 1rem;
	margin-left: 15%;
	list-style: none
}

#main-page .container-xl .carousel-indicators [data-target] {
	box-sizing: content-box;
	flex: 0 1 auto;
	width: 1.5rem;
	height: .3rem;
	padding: 0;
	margin-right: .3rem;
	margin-left: .3rem;
	text-indent: -999px;
	cursor: pointer;
	background-color: #fff;
	background-clip: padding-box;
	border: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	opacity: .6;
	transition: opacity .6s ease
}

@media (prefers-reduced-motion:reduce) {
	#main-page .container-xl .carousel-indicators [data-target] {
		transition: none
	}
}

#main-page .container-xl .carousel-indicators .active {
	opacity: 1
}

#main-page .container-xl .carousel-indicators button { outline:none; border-style: none; }

#main-page .container-xl .carousel-indicators button:hover,
#main-page .container-xl .carousel-indicators button:active,
#main-page .container-xl .carousel-indicators button:focus {
	 outline: none;
}

@-webkit-keyframes spinner-border {
	to {
		transform: rotate(360deg)
	}
}

@keyframes spinner-border {
	to {
		transform: rotate(360deg)
	}
}

@keyframes spinner-grow {
	0% {
		transform: scale(0)
	}
	50% {
		opacity: 1;
		transform: none
	}
}

p.small_copy{
	font-size: 10px;
	font-color: gray;
}

/*---------------------
  Footer
-----------------------*/

footer.navbar>.container, footer.navbar>.container-fluid, footer.navbar>.container-xl{
    display:flex;
    flex-wrap:inherit;
    align-items:center;
    justify-content:space-between
}
footer .row{
	margin: 0px !important;
	flex: 0 0 100%; /* Let it fill the entire space horizontally */
}


.bg-light {
    background-color: #f2f1f1 !important;
}
.text-dark {
    color: #262626 !important;
}
footer .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    letter-spacing: 1px;
}
footer .h6, h6 {
    font-size: 1rem;
}
footer .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1rem;
    font-family: 'robotobold';
    font-weight: 600;
    line-height: 1.2;
}
footer .h2, h2 {
    font-size: calc(1.325rem + .9vw);
}
footer{
	font-family: 'robotolight';
}
footer a:hover{
	text-decoration: none;
	color: #009688 !important;
}
footer > div{
	padding-top: 3rem!important;
    /*padding-bottom: 3rem!important;*/
}
footer .info a{
	color: #262626 !important;
}
footer .info a:hover{
	color: #009688 !important;
}

@media (max-width:991px){
	footer{
		text-align: center;
	}
	footer .info{
		padding-top: 6vh;
	}
}

footer .row:nth-child(1){
	padding-bottom: 3rem!important;
}

/*---------------------
  Copyrights webmaster
-----------------------*/
footer .row.justify-content-md-center{
	font-size: 8px;
	margin: 0px;
	padding: 0px;
    font-family: 'robotoregular';
    color: rgb(0 0 0 / 50%);
}
footer .row.justify-content-md-center a{
    color: rgb(0 0 0 / 50%);
}





/*---------------------
  Temporanee
-----------------------*/
/*footer .row:nth-child(2){
	visibility: hidden;
	display: none !important;
}
footer .row:nth-child(1) {
    padding-bottom: 1rem!important;
}*/